Search results

121 packages found

M
Q
P

A library with more than 50 different loading spinners for Angular 4 - 17. (https://napster2210.github.io/ngx-spinner/)

published 17.0.0 2 months ago
M
Q
P

An Angular 9+ module containing a wizard component and its supporting components and directives

published 8.0.1-develop 4 months ago
M
Q
P
M
Q
P

Quickly integrate pretty checkbox Components (checkbox, switch, radio button) with Angular

published 18.0.0 a month ago
M
Q
P

<table> <thead> <tr> <th>ngx-lottie</th> <th>Angular</th> </tr> </thead> <tbody> <tr> <td> 7.x </td> <td> >= 8 < 13 </td> </tr> <tr> <td> 8.x </td> <td> 13 </td> </tr> <tr> <td> 9.x </td> <td> 14 </td> </tr> <tr> <td> 10.x </td> <td> 15 </td> </tr> <tr> <

published 12.0.0 10 days ago
M
Q
P

Angular context menu that works with templates

published 1.0.23 10 months ago
M
Q
P

Overlay library for Angular 7+ compatible with Ivy

published 2.3.4 2 months ago
M
Q
P

A customisable loading spinner for Angular applications.

published 17.0.0 6 months ago
M
Q
P

Overlay library for Angular 7+ compatible with Ivy

published 1.0.3 2 months ago
M
Q
P

The port of angular-archwizard, supporting IVY and thus being compatible with Angular16+

published 8.0.0-develop 4 months ago
M
Q
P

Angular components for Google Maps

published 4.0.0 a year ago
M
Q
P

Angular datepicker

published 1.0.2 5 months ago
M
Q
P

Darkbox Gallery is a highly configurable lightbox themed gallery library for Angular applications using the ivy engine (Angular 15+).

published 2.1.0 a month ago
M
Q
P

Carousel for Angular. A simple solution for horizontal scrolling images with lazy loading.

published 1.0.0 10 months ago
M
Q
P

Angular 16 and Ivy Compatible. Older versions might work but isn't officially tested.

published 16.0.1 a year ago
M
Q
P

An angular (ver >= 2.x) directive for Laydate (ver >= 5.x) 🚀

published 16.0.3 a year ago
M
Q
P

Audit your dependencies to see if you can upgrade to Angular 16. You can only do that if your dependencies support ivy engine. Since ngcc removal in Angular 16, view engine dependencies are no longer supported

published 2.1.0 4 months ago
M
Q
P

**Note**: This npm package is a fork of [dalelotts/angular-bootstrap-datetimepicker](https://github.com/dalelotts/angular-bootstrap-datetimepicker), to provide an Ivy-compiled build of the current master branch. The fork was necessary because the [officia

published 13.0.1 4 months ago
M
Q
P

Angular context menu that works with templates

published 0.2.36 a year ago
M
Q
P